@charset "utf-8";
body {
	font: 12px Arial, Helvetica, sans-serif;
	color: #000000;
	background: #eaeaea;
	padding: 35px;
}
.box {
	background: #f4f4f4;
	border: 1px solid #CCCCCC;
}
.url {
	font-size: 11px;
	text-decoration: none;
	color: #009900;
}
h1 {
	font-style: italic;
}
.bodytext {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #000000;
}